## com.sun.jna.platform.win32
Interface User32.LowLevelKeyboardProc

All Superinterfaces:
  com.sun.jna.AltCallingConvention, com.sun.jna.Callback, com.sun.jna.win32.StdCall, com.sun.jna.win32.StdCallLibrary.StdCallCallback, User32.HOOKPROC

Enclosing interface:
  User32

    public static interface User32.LowLevelKeyboardProc

extends User32.HOOKPROC

Nested Class Summary

Nested classes/interfaces inherited from interface com.sun.jna.Callback
`com.sun.jna.Callback.UncaughtExceptionHandler`

Field Summary

Fields inherited from interface com.sun.jna.Callback
`FORBIDDEN_NAMES, METHOD_NAME`

Method Summary
`W32API.LRESULT` `callback(int nCode, W32API.WPARAM wParam, User32.KBDLLHOOKSTRUCT lParam)`

Method Detail

### callback

    W32API.LRESULT callback(int nCode,
                            W32API.WPARAM wParam,
                            User32.KBDLLHOOKSTRUCT lParam)